Dyskusja:PHP/Interfejsy

Z Wikibooks, biblioteki wolnych podręczników.
Przejdź do nawigacji Przejdź do wyszukiwania

Konieczne zmiany w 1.4 Kiedy stosować. PHP od wersji 5.4 posiada cechy (traits).